Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 04:22:53 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled I have already given the courier these two items to return several days ago I can send you his phone number and scree shots of the whatsaap chat in which I have sent him pictures of the items 

Sent from Yahoo Mail on Android 
 
  On Sat, Apr 23, 2022 at 10:44 PM, Centrepoint<[email-masked]> wrote:    
#yiv4001301634 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4001301634 td {border:0;padding:0;}#yiv4001301634 .yiv4001301634two-column .yiv4001301634contents {font-size:14px;text-align:left;}#yiv4001301634 .yiv4001301634two-column img {width:100%;height:auto;}#yiv4001301634 .yiv4001301634two-column .yiv4001301634text {padding-top:10px;}#yiv4001301634 .yiv4001301634two-column {text-align:center;font-size:0;}#yiv4001301634 .yiv4001301634two-column .yiv4001301634column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4001301634 .yiv4001301634contents {width:100%;}@media only screen and (max-width:480px) {#yiv4001301634 table[class=yiv4001301634outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4001301634 table[class=yiv4001301634innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4001301634 span[class=yiv4001301634aligntext] {text-align:center !important;display:block !important;}#yiv4001301634 table[class=yiv4001301634getintouch] {width:95%;max-width:95% !important;}#yiv4001301634 div[class=yiv4001301634getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4001301634 table[class=yiv4001301634brands] {width:50%;max-width:50% !important;}#yiv4001301634 div[class=yiv4001301634howitworks] {width:96% !important;}#yiv4001301634 table[class=yiv4001301634small] {width:20% !important;padding:0 10px 0 0;}#yiv4001301634 table[class=yiv4001301634small1] {width:65% !important;}#yiv4001301634 p[class=yiv4001301634alignleft] {text-align:left !important;}#yiv4001301634 td[class=yiv4001301634moveleft] {padding:0 !important;}#yiv4001301634 table[class=yiv4001301634navigation] {width:100%;}#yiv4001301634 td[class=yiv4001301634navlast] {text-align:right !important;}#yiv4001301634 table[class=yiv4001301634knowmore] {width:100% !important;}} 
|  
|  
|  Order #6136630846  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Randa Fathi, your return 1002410784 for order 6136630846 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Women Ruffle Round Neck Maxi Dress ZENANE By Modanisa  |
|   |
| Color: Purple |
|  Size: XL  |
| Quantity: 1 |

  |  SAR 74.25  |

  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Women Solid Round Neck Maxi Dress ZENANE By Modanisa  |
|   |
| Color: Pink |
|  Size: XL  |
| Quantity: 1 |

  |  SAR 89.25  |

  |
|   |
|  
|   |  
|  Total  |  SAR 163.5  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4235718